Mailinglist Archive: opensuse-bugs (15774 mails)

< Previous Next >
[Bug 298322] "zypper install xyz" doesn't install newer version of xyz.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 13 Aug 2007 09:31:42 -0600 (MDT)
  • Message-id: <20070813153142.C965D245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=298322#c9





--- Comment #9 from Ján Kupec <jkupec@xxxxxxxxxx>  2007-08-13 09:31:42 MST ---
fixed in svn


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
References